﻿.widget .social-link-item{margin:0 2px 2px 0;padding:0;list-style:none}

.row {
  margin-right: -15px;
  margin-left: -15px;
}
.text-center{text-align:center}


    .logo-img { 
        height: auto;
        max-height: 70px;
        width: auto;
        max-width: 152px; 
    }
.site-header .site-navigation .menu-top-menu-container .nav .menu-item-has-children:hover .sub-menu{overflow:visible;visibility:visible;opacity:1;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
.vc_section.vc_section-has-fill,.vc_section.vc_section-has-fill+.vc_row-full-width+.vc_section,.vc_section.vc_section-has-fill+.vc_section{padding-top:35px}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}
.right-block{display:inline-block;vertical-align:top;float:right}
.wpb_column.sticky-column{min-height:0!important}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}


		h1,h2,h3,h4,h5,h6,
		.h1,.h2,.h3,.h4,.h5,.h6,
		.wrap-accordion-container .accordion-container .accordion-header .wrapper h4.title { color: #000000 ; }
#pricing .table-header h5 span{font-size:36px}

#segmento .table-header .price{
    
    padding: 25px;
    position: relative;
    border-radius:3px;
}

#segmento .table-header .price p{
    margin: 20px 0 7px 0;
    font-weight: 500;
}

#segmento .table-header h5 span{
    font-size: 40px;
    font-weight: 700;
}

#segmento .table-header label{
    font-weight: 500;
}

#segmento .table-header .price.popular{
    background-color: #0E7BBE;
}

#segmento .table-header .price.popular span,
#segmento .table-header .price.popular label,
#segmento .table-header .price.popular p{
    color: #fff;
}

#segmento .table-header .price i.fa {
    font-size: 55px;
    margin-bottom: 21px;
    color: #008db0;
}

#segmento .table-header .price h5 {
    min-height: 165px;
}

.mb li ,.mb li p {
float:left;
font-size: 12px;
font-size: 1.2rem;
padding-left: 10px;
}

.mb li a {
text-decoration: underline;
}
#header{padding:30px 0 0 0;}
#container,	#header,	#footer{margin:0;width:100%;}



.imageitem img,
#image_1 img,
#image_2 img,
#image_3 img,
#image_4 img,
#image_5 img {
}
.header-video-container #nav-scene .btn-nav.btn-prev,.header-video-container #nav-scene .btn-nav.btn-next{display:block;}
.header-video-container #nav-scene .btn-nav.btn-prev button svg{margin-left:0px;-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-ms-transform:rotate(180deg);-o-transform:rotate(180deg);transform:rotate(180deg);}
.header-video-container.play-scene #nav-scene .btn-nav.btn-prev,.header-video-container.play-scene #nav-scene .btn-nav.btn-next{display:none;}
.aligncenter{display:block;margin-right:auto;margin-left:auto}
blockquote.aligncenter,.wp-caption.aligncenter,img.aligncenter{clear:both;margin-top:.4em;margin-bottom:1.6em}
.wp-caption.alignleft,.wp-caption.alignright,.wp-caption.aligncenter{margin-bottom:1.2em}
.widget blockquote.aligncenter,.widget .wp-caption.aligncenter,.widget img.aligncenter{margin-top:.5em;margin-bottom:1.5em}
.widget .wp-caption.alignleft,.widget .wp-caption.alignright,.widget .wp-caption.aligncenter{margin-bottom:1em}
.tribe-theme-twentyfifteen .tribe-mini-calendar-event .list-date{margin-right:7%;width:18%}
.tribe-mini-calendar-event .list-date{background:#666;box-sizing:border-box;display:inline;float:left;font-weight:700;margin:10px 5% 10px 0;overflow:hidden;padding:3px;text-align:center;width:15%}
.tribe-mini-calendar-event .list-date .list-dayname{background:#fff;color:#666;display:block;font-size:11px;letter-spacing:.5px;padding:3px;text-align:center;text-transform:uppercase}
.tribe-mini-calendar-event .list-date .list-daynumber{color:#fff;display:block;font-size:15px;line-height:1.6;text-align:center;width:100%}
.tribe-mini-calendar-event .list-date .list-daymonth{background:#fff;color:#666;display:block;font-size:12px;line-height:1.6;text-align:center;text-transform:uppercase;width:100%}
.tribe-events-adv-list-widget .tribe-event-featured .list-date,.tribe-mini-calendar-list-wrapper .tribe-event-featured .list-date{display:none}
